
VIRTUAL CREDIT CARD - Bug #13968

[iOS] Back button allignment

07 July 2022 03:27 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 July 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please ensure back button and page tittle is aligned.

History

#1 - 07 July 2022 03:52 PM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 08 July 2022 03:06 PM - AMARBEER SINGH SIDHU amar.beer

- File IMG_0194.PNG added

- Status changed from Resolved to Closed

Tested Good

#3 - 08 February 2024 05:41 PM - AMARBEER SINGH SIDHU amar.beer

- Assignee changed from Wen Huei Pang to AMARBEER SINGH SIDHU amar.beer

Files

IMG_0189.PNG 165 KB 07 July 2022 AMARBEER SINGH SIDHU amar.beer

IMG_0194.PNG 153 KB 08 July 2022 AMARBEER SINGH SIDHU amar.beer
